Subject: linux clisp

From: [email-masked]
Date: Fri, 18 Feb 94 15:32 +1300

HI there clispers,

I've just grabbed the Jan 26 version of clisp for my linux pl0.99.14
and have tried to run a few things that I used to be able to do fine
with my previous version of clisp (September 93 I  think).  But now
I get these horrible messages such as:
*** No more room for lisp objects.

I know there is plenty of RAM available (I have 20MB plus 16MB swap).
Is clisp really allocating memory dynamically as it used to?
>From the man page it still claims to so I don't understand why these
problems are occurring now?

Any suggestions please??

Richard Shepherd.